<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="41684">
	<ipcEntry kind="s" symbol="C" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION C <emdash></emdash> CHIMIE ET METALLURGIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="n" symbol="C" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody>
				<note type="none">
					<noteParagraph><text>Définitions pour Section C:</text>
						<subnote type="bullet">
							<noteParagraph><text>Métaux alcalins: Li, Na, K, Rb, Cs, Fr</text>
							</noteParagraph>
							<noteParagraph><text>Métaux alcalino-terreux: Ca, Sr, Ba, Ra</text>
							</noteParagraph>
							<noteParagraph><text>Lanthanides: éléments ayant un numéro atomique de 57 à 71 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Terres rares: Sc, Y, lanthanides</text>
							</noteParagraph>
							<noteParagraph><text>Actinides: éléments ayant un numéro atomique de 89 à 103 inclus</text>
							</noteParagraph>
							<noteParagraph><text>Métaux réfractaires: Ti, V, Cr, Zr, Nb, Mo, Hf, Ta, W</text>
							</noteParagraph>
							<noteParagraph><text>Halogènes: F, Cl, Br, I, At Gaz nobles: He, Ne, Ar, Kr, Xe, Rn</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du platine: Os, Ir, Pt, Ru, Rh, Pd</text>
							</noteParagraph>
							<noteParagraph><text>Métaux nobles: Ag, Au, groupe du platine</text>
							</noteParagraph>
							<noteParagraph><text>Métaux légers: métaux alcalins, métaux alcalino-terreux, Be, Al, Mg</text>
							</noteParagraph>
							<noteParagraph><text>Métaux lourds: métaux autres que les métaux légers</text>
							</noteParagraph>
							<noteParagraph><text>Groupe du fer: Fe, Co, Ni</text>
							</noteParagraph>
							<noteParagraph><text>Non-métaux: H, B, C, Si, N, P, O, S, Se, Te, gaz nobles, halogènes</text>
							</noteParagraph>
							<noteParagraph><text>Métaux: éléments autres que les non-métaux</text>
							</noteParagraph>
							<noteParagraph><text>Eléments de transition: éléments ayant les numéros atomiques 21 à 30 inclus, 39 à 40 inclus, 57 à 80 inclus, 89 et au-dessus</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="t" symbol="C01" endSymbol="C01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>CHIMIE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="C10" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>INDUSTRIES DU PETROLE, DU GAZ ET DU COKE</text>
					</titlePart>
					<titlePart><text>GAZ DE SYNTHESE CONTENANT DE L'OXYDE DE CARBONE</text>
					</titlePart>
					<titlePart><text>COMBUSTIBLES</text>
					</titlePart>
					<titlePart><text>LUBRIFIANTS</text>
					</titlePart>
					<titlePart><text>TOURBE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="C10J" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>PRODUCTION DE GAZ DE GAZOGENE, DE GAZ A L'EAU, DE GAZ DE SYNTHESE A PARTIR DE MATIERES CARBONEES SOLIDES OU PRODUCTION DE MELANGES CONTENANT CES GAZ</text>
							<entryReference>gaz de synthèse à partir des hydrocarbures liquides ou gazeux <sref ref="C01B" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
						<titlePart><text>CARBURATION DE L'AIR OU D'AUTRES GAZ</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="C10J0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Production de gaz combustibles par carburation de l'air ou d'autres gaz sans pyrolyse</text>
								<entryReference>pour moteurs à combustion interne <sref ref="F02" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10J0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Carburation de l'air</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10J0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Commande de l'arrivée d'air</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>au moyen de substances qui sont liquides à la température ordinaire</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10J0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par passage de l'air à travers de liquide (barbotage) ou à la surface du liquide</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="C10J0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>le liquide étant absorbé sur des supports</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par atomisation du liquide</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Commande de l'arrivée du liquide en relation avec l'arrivée d'air</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des hydrocarbures solides</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans des carburateurs rotatifs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Carburation des gaz autres que l'air</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Addition de substances pour éviter la condensation de vapeur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réglage de l'humidité de l'air ou du gaz à carburer</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au moyen de températures ou de pressions élevées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour rendre le gaz à l'air odorant</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10J0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Production de gaz combustibles contenant de l'oxyde de carbone à partir de combustibles carbonés solides</text>
								<entryReference>par distillation destructive <sref ref="C10B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="C10J0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Gazéification en couche fixe de combustibles en morceaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10J0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Procédés cycliques, p.ex. par alternance de vent et tirage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Procédés en continu</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10J0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec enlèvement des cendres à l'état liquide</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec chauffage interne</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>faisant usage de porteurs de chaleur solides</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>faisant usage de porteurs de chaleur gazeux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par réaction simultanée de l'oxygène et de l'eau sur la matière carbonée</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>au moyen de l'électricité</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Appareillage</text>
									</titlePart>
									<titlePart><text>Installations</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10J0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Agencements ou dispositions des soupapes ou cheminées</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="C10J0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>pour permettre un flux de gaz ou de vapeur autre que de bas en haut, à travers le lit de combustible</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="C10J0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>de haut en bas</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="C10J0003280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>totalement automatique</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs de chargement en combustible</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs pour distribuer le combustible uniformément sur le lit ou pour agiter le lit de combustible</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Grilles</text>
										</titlePart>
										<titlePart><text>Dispositifs pour l'enlèvement mécanique des cendres</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="C10J0003360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Grilles fixes</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="C10J0003380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>à barres d'agitation</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="C10J0003400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Grilles mobiles</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="C10J0003420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>Grilles tournantes</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>adaptées pour être montées sur véhicules</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0003460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Gazéification des combustibles granuleux ou pulvérulents en suspension</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10J0003480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Appareillage</text>
									</titlePart>
									<titlePart><text>Installation</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10J0003500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs de chargement en combustible</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Dispositifs d'enlèvement du cendre</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0003540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Gazéification des combustibles granuleux ou pulvérulents par la technique de Winkler, c.à<nbsp></nbsp>d. par fluidisation</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10J0003560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Appareillage</text>
										</titlePart>
										<titlePart><text>Installation</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0003580000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>combiné avec une distillation préalable du combustible</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10J0003600000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Procédés</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10J0003620000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec retrait séparé des produits de la distillation</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="C10J0003640000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec décomposition des produits de la distillation</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="C10J0003660000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>en les introduisant dans la zone de gazéification</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0003680000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Carburation par pyrolyse de la matière carbonée au sein du lit de combustible</text>
									<entryReference><sref ref="C10J0003660000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0003700000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Carburation par pyrolyse de la matière carbonée dans un carburateur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="C10J0003720000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Autres caractéristiques</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="C10J0003740000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Structure des parois ou chemises</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10J0003760000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Chemises d'eau</text>
										</titlePart>
										<titlePart><text>Chemises de vapeur</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0003780000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Appareils à haute pression</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0003800000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des aménagements pour le préchauffage du vent ou de la vapeur d'eau</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0003820000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens d'extraction des gaz</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="C10J0003840000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec moyens de dépoussiérage ou de dégoudronnage du gaz</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="C10J0003860000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>combiné avec chaudières à récupération de chaleur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="C10J0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Gazéification souterraine</text>
								<entryReference>distillation destructive souterraine <sref ref="C10B0057200000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
